<header>
    <h1>Welcome to my serverless website!</h1>
    <h3>Thanks for reading my resume!</h3>
</header>

<nav>
    <ul>
        <li>
            <a href="/">About</a>
        </li>
        <li>
            <a href="/certs/index.html">Certs</a>
        </li>
        <li>
            <a href="/Resume.pdf">Resume</a>
        </li>
        <li>
            <a href="/some/path/that/does/not/exist">Interactive Error Page!</a>
        </li>
    </ul>
</nav>
